module_version: "1.0"

var:
  - name: paths
    default:
      - /var/log/clustermgr/sys_cluster_mgr.*-*-*.log*
    os.darwin:
      - /usr/local/var/clustermgr/*.log*
    os.windows:
      - "c:/Program Files/ClusterMgr/*/logs/*.log*"

ingest_pipeline: ingest/pipeline.yml
input: config/log.yml
